[Twisted-Python] Epoll error after upgrading from 10.0 to 12.3

Glyph glyph at twistedmatrix.com
Mon Mar 4 22:39:38 EST 2013

On Mar 3, 2013, at 6:00 PM, Alec Matusis <matusis at yahoo.com> wrote:

> Since this is a production system I have to revert to 10.0.0 now.  

If you were able to attempt an upgrade to 12.3.0, would it be possible for you to upgrade more incrementally; 10.1, 10.2, 11.0, until you find the version that introduced the problem that you're having?  It would really help for us to narrow down when this showed up.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://twistedmatrix.com/pipermail/twisted-python/attachments/20130304/bfa9670c/attachment.htm 

More information about the Twisted-Python mailing list